DSA-4561-1

NameDSA-4561-1
Descriptionfribidi - security update
SourceDebian
ReferencesCVE-2019-18397

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
fribidi (PTS)buster, buster (security)1.0.5-3.1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
fribidisourcebuster1.0.5-3.1+deb10u1

Search for package or bug name: Reporting problems